Autor Tópico: O pacote mysql-server-5.0 ainda não está configurado.[Resolvido]  (Lida 3902 vezes)

Offline EnzOo

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
Fala ae galera, sou novo no forum e iniciante no mundo linux, e estou tendo um problema na instalação do LAMP.

Após os comandos aparece esse erro.

Citar
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências
Reading state information... Pronto
mysql-server-5.0 já é a versão mais nova.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 25 não atualizados.
2 pacotes não totalmente instalados ou removidos.
É preciso fazer o download de 0B de arquivos.
Depois de desempacotamento, 0B adicionais de espaço em disco serão usados.
Instalando mysql-server-5.0 (5.0.24a-9ubuntu0.1) ...
 * Stopping MySQL database server mysqld                                                                             [ ok ]
 * Starting MySQL database server mysqld                                                                             [fail]
invoke-rc.d: initscript mysql, action "start" failed.
dpkg: erro processando mysql-server-5.0 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
dpkg: problemas de dependência impedem configuração de mysql-server:
 mysql-server depende de mysql-server-5.0; porém:
 O pacote mysql-server-5.0 ainda não está configurado.
dpkg: erro processando mysql-server (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
 mysql-server-5.0
 mysql-server
E: Sub-process /usr/bin/dpkg returned an error code (1)

Eu editei o skip-innob
Removi e instalei tudo novamente na ordem correta, funcionou de boa.
« Última modificação: 10 de Abril de 2007, 10:11 por EnzOo »